<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>



    <input type="button" id="Affichagetxt" value="Cliquez ici pour afficher le texte">
    <div id="montexte">


    </div>

    <script src="js/jquery/jquery-3.4.1.js"></script>
    <script src="js/changementtext.js"></script>
</body>

</html>